### Method

# Gimp Layer set_opacity

#### Declaration [src]

    gboolean
    gimp_layer_set_opacity (
      GimpLayer* layer,
      gdouble opacity
    )

#### Description [src]

Set the opacity of the specified layer.

This procedure sets the specified layer’s opacity.

#### Parameters

`opacity`

  Type: `gdouble`

  The new layer opacity.

#### Return value

Type: `gboolean`

TRUE on success.